Installing Flash 10.1 plug-in as recommended by Firefox 3.6.7

Name:    
Product: Firefox
Summary: Installing Flash 10.1 plug-in as recommended by Firefox 3.6.7

Comments: 
In order to install the Flash 10.1 player, which I only attempted
because Firefox said it should be done ASAP, I need to agree to Flash's
EULA.  The 280 page, 3.3MB pdf includes the EULA in a myriad of
languages and it took me 20 minutes to find the English version which
began on page 66.  Obviously Mozilla is a different company and doesn't
have any control over Adobe's EULAs, but as a result of Adobe's
ridiculous antics I am now a disgruntled Firefox user (probably soon to
be ex-Firefox user), so it's reflecting badly on Mozilla.  Perhaps you
could exert whatever influence you have in your relationship with Adobe
to create a more user-friendly EULA.  Something as simple as a TOC on
page 1 indicating to what page I should jump depending on the language
in which I want to read the EULA would be a suitable (and easily
implemented) solution.

Browser Details: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.2.7) Gecko/20100713 Firefox/3.6.7 (.NET CLR 3.5.30729)
From URL: http://hendrix.mozilla.org/

Note to readers: Hendrix gives no expectation of a response to this feedback 
but if you wish to provide one you must BCC (not CC) the sender for them to 
see it.
0
hendrix
7/21/2010 3:13:12 PM
mozilla.feedback.firefox 118464 articles. 5 followers. Post Follow

0 Replies
522 Views

Similar Articles

[PageSpeed] 13

Reply:

Similar Artilces:

superreview granted: [Bug 300819] Bump Firefox version on aviary1.0.1 branch to 1.0.6, GRE to 1.7.10 : [Attachment 189342] Bump Fx version to 1.0.6, GRE to 1.7.10
Brian Ryner <bryner@brianryner.com> has granted Chase Phillips <chase@mozilla.org>'s request for superreview: Bug 300819: Bump Firefox version on aviary1.0.1 branch to 1.0.6, GRE to 1.7.10 https://bugzilla.mozilla.org/show_bug.cgi?id=300819 Attachment 189342: Bump Fx version to 1.0.6, GRE to 1.7.10 https://bugzilla.mozilla.org/attachment.cgi?id=189342&action=edit ...

superreview requested: [Bug 300819] Bump Firefox version on aviary1.0.1 branch to 1.0.6, GRE to 1.7.10 : [Attachment 189342] Bump Fx version to 1.0.6, GRE to 1.7.10
Chase Phillips <chase@mozilla.org> has asked David Baron <dbaron@mozillafoundation.org> for superreview: Bug 300819: Bump Firefox version on aviary1.0.1 branch to 1.0.6, GRE to 1.7.10 https://bugzilla.mozilla.org/show_bug.cgi?id=300819 Attachment 189342: Bump Fx version to 1.0.6, GRE to 1.7.10 https://bugzilla.mozilla.org/attachment.cgi?id=189342&action=edit ...

Firefox 3.04 and Firefox 3.1 Beta 1
Name: Thomas Domin Email: domindottomatgooglemaildotcom Product: Firefox Summary: Firefox 3.04 and Firefox 3.1 Beta 1 - ignore Adobe flash player 10 Comments: Flash Player 10 from Adobe/Macromedia was installed many times befor: Now is reading: You need to upgrade your Flash Player. Ekornes Stressless Catalouge if you're absolutely positive you have Flash 8 oe requires Macromedia Flash, version 8 or greater. Please click here to download. Or, if you're absolutely positive you have Flash 8 or greater, click here to force the site to load. From URL: http://hendrix....

Unable to install Firefox Companion for eBay 1.6.6 with Firefox 3.5.6.
Name: Nigel Email: fourakindathotmaildotcom Product: eBay Companion Summary: Unable to install Firefox Companion for eBay 1.6.6 with Firefox 3.5.6. Comments: Received this error message while trying to install: Firefox Companion for eBay 1.6.6 could not be installed because it is not compatible with Firefox 3.5.6. Browser Details: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.6) Gecko/20091201 Firefox/3.5.6 (.NET CLR 3.5.30729) From URL: http://www.mozilla.com/en-GB/add-ons/ebay/feedback/ Note to readers: Hendrix gives no expectation of a response to this feed...

Adobe Flash Player 10.1 will not install in Firefox 3.6.9
Name: Kester Product: Firefox Summary: Adobe Flash Player 10.1 will not install in Firefox 3.6.9 Comments: After updating to Firefox 3.6.9, I received a warning that I needed to update the Adobe Flash Player plugin. I tried to do this but when the download page appeared I also received a message stating a plugin needed to be updated in order to be able to operate the page. When I tried to download the update for the plugin, I received the message that no update was available but was offered a manual update option. In trying to run this option, Firefox crashed. I used the Adobe...

Shockwave Flash 10.1 r53 crashes Firefox 3.6.7 no report sent
Name: Todd Email: tvdatamsdotorg Product: Firefox Summary: Shockwave Flash 10.1 r53 crashes Firefox 3.6.7 no report sent Comments: Shockwave Flash 10.1 r53 crashes Firefox 3.6.7. No crash report is sent. Mac OS 10.6.3 In safe mode I disabled and reset everything except bookmarks. I opened many tabs of lifehacker.com/232995/inside-firefoxs-about-pages successfully. I enabled Default Plugin 2.0 and Shockwave Flash 10.1 r53. Firefox crashes when opening lifehacker.com/232995/inside-firefoxs-about-pages one or more times. An error report goes to Apple, but not Mozilla....

Shockwave Flash 10.1 r53 crashes Firefox 3.6.7 no report sent #2
Name: Todd Email: tvdatamsdotorg Product: Firefox Summary: Shockwave Flash 10.1 r53 crashes Firefox 3.6.7 no report sent Comments: No report was sent. Here is the crash report. File: firefox-bin_2010-07-08-094023_tvds-macbook-pro.crash Process: firefox-bin [1095] Path: /Applications/Firefox.app/Contents/MacOS/firefox-bin Identifier: org.mozilla.firefox Version: 3.6.7 (3.6.7) Code Type: PPC (Translated) Parent Process: ??? [1] Date/Time: 2010-07-08 09:40:23.790 -0400 OS Version: Mac OS X 10.6.3 (10D573) Report Versi...

Firefox 3.6.6 and Shockwave Flash 10.1.53.64
Name: Raisch, Jürgen Email: osram-pcatarcordotde Product: Firefox Summary: Firefox 3.6.6 and Shockwave Flash 10.1.53.64 Comments: Hello, since changing to Firefox 3.6.6 (from 3.6.4) the TV from page http://www.daf.fm/ does not work properly. The problem is that the screen is not updated when Tab is activ (picture freeced). Speech works but not picture. I think there is a problem with timing or priority, because also other programs running are freeced. If Tab not activ (in background)it seems to work Kind regards From URL: http://hendrix.mozilla.org/ Note to r...

Installed Beta Firefox 3.6 yesterday, Firefox 3.5.5 installed itself at boot up today.
Name: Jim Allan Email: jdotallanatcalistodotdemondotcodotuk Product: Firefox Summary: Installed Beta Firefox 3.6 yesterday, Firefox 3.5.5 installed itself at boot up today. Comments: Following advice re a 3 minute delay in Firefox 3.5.5 opening, I installed Firefox beta 3.6 yesterday. On booting up today I got an on screen message that Firefox had been upgraded. On checking I find that my version has returned to 3.5.5. And it still took 3 minutes to open initially! Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.5) Gecko/20091102 Firefox/3.5.5 GTB5...

Firefox 3.6 reverts to Firefox 3.5.7
Name: Mick Clark Email: mickdotclarksattiscalidotcodotuk Product: Firefox Summary: Firefox 3.6 reverts to Firefox 3.5.7 Comments: I have installed the various versions of Firefox 3.6 (3.6RC1, 3.6RC2 and 3.6), but each time, after a system restart or reboot, Firefox goes off and finds "the latest version" and updates me to Firefox 3.5.7 Now I have seen an answer to this problem which says that Firefox 3.6 beta installs itself in a different folder - so that you have both versions of Firefox available. Now I have checked for this occurrence but I always install Fire...

Firefox 3.5.6 and Firefox 3.5.7
Name: Herbert Kuipers Email: herbertdotkuipersatt-onlinedotde Product: Firefox Summary: Firefox 3.5.6 and Firefox 3.5.7 Comments: Hello people, I have been a tall fan of the Firefox for years. But you have worked again, that I back on the version Is been for 3.5.5. Although I have reported already twice, it is for you into this one Not succeeded versions 3.5.6 and 3.5.7 that these weaving radio tool bar radio de tool bar works and these again. Perhaps you succeed in the version 3.5.8. And so long I will use the version 3.5.5 so that, furthermore I surf listen to ...

Cannot use persona add-on in 3.6 Beta i. I get this error message:"Personas 1.3.1 could not be installed because it is not compatible with Firefox 3.6b1".
Name: Jonathan Sprague Email: sprag80atgmaildotcom Product: Firefox Release Candidate Summary: Cannot use persona add-on in 3.6 Beta i. I get this error message:"Personas 1.3.1 could not be installed because it is not compatible with Firefox 3.6b1". Comments: I have Windows 7. Personas 1.3.1.does not add-on to my system. Browser Details: Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2b1) Gecko/20091029 Firefox/3.6b1 (.NET CLR 3.5.30729) From URL: http://hendrix.mozilla.org/ Note to readers: Hendrix gives no expectation of a response to this feedback bu...

Firefox 3.1 Beta 3 is overwritten by Firefox 3.0.7 at every startup
Name: Jim Wolf Email: jwolf2atcomcastdotnet Product: Firefox Release Candidate Summary: Firefox 3.1 Beta 3 is overwritten by Firefox 3.0.7 at every startup Comments: The current Firefox 3.0.7 automatically reinstalls every time I start Firefox 3.1 Beta 3 - I'm tired of reinstalling the beta even though I like its speed and I'm giving up now. Other problems with the beta: I cannot access "other buttons" for the Google toolbar (like the news icon); the local news box on CNN.com does not display. Browser Details: Mozilla/5.0 (Windows; U; Windows NT 6.0;...

No Audio in Firefox w/ Flash 10.1 installed via YaST2's update manager. I do need audio in Firefox
First, thanks to anyone who tries their hand at helping me out with this. Just got done installing openSUSE 11.3 with the fantastic support the forum brings, but now I notice there is no sound coming from Firefox (v3.6.8) with Flash v10.1 . Nor do I receive the new message sound for the Facebook chat. I do have sound at start up (the start up chimes), and I do have working sound in Amarok (with glorious mp3 support, thanks to YaST2). Is there a plug in that is needed, or is there an incorrect setting? -- Dell Dimension E521: AMD Athlon 64 X2 5200+ 2.2GHz, ATI Radeon X1350 ...

Web resources about - Installing Flash 10.1 plug-in as recommended by Firefox 3.6.7 - mozilla.feedback.firefox

Recommended Records - Wikipedia, the free encyclopedia
Recommended Records ( RēR ) is a British independent record label and distribution network founded by Chris Cutler in March 1978. RēR features ...

SEC Completed Facebook IPO Inquiry in May; No Enforcement Action Recommended
The Securities and Exchange Commission notified Facebook in May that its inquiry into the company’s initial public offering was complete, and ...

James Lee Burke's recommended top ten reading list
Someone asked me which ten books I would recommend to other readers. The following are ten books that I learned from when I was trying to learn ...

Facebook pushes recommended games, apps in top right corner of News Feed
Facebook wants you to play more games . In addition to a module directly in News Feed, Facebook has added recommended games and apps boxes above ...

Search Twitter - recommended
Log in Sign up Search Refresh beautiful stranger彡 @ blingtotaem 5m was expecting jong to play taemin's recommended song *disappointed* View details ...

Recommended Users on Quora
Quora connects you to everything you want to know about.


Beauty Recommended - YouTube
Beauty Recommended is CHOSEN BY EXPERTS AND REVIEWED BY YOU. We give you exclusive access to the latest and greatest beauty products from top ...

Bicycle clearways recommended by Taxi Council
Cyclist &#x201C;no go&#x201D; road zones during peak hour could help cool the war between drivers and bike riders, a government committee investigating ...

First strike: Charges recommended
What the unions royal commissioner has been urged to do.

Resources last updated: 12/4/2015 2:32:13 PM